 .u-section-1 {
  background-image: url("images/copyright1.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 581px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 316px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 479px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 367px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 275px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 38px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 278px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 585px;
}

.u-section-2 .u-text-1 {
  font-size: 1rem;
  font-weight: 700;
  margin: 0;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  margin: 0;
}

.u-section-2 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  border-style: none;
  letter-spacing: 2px;
  margin: 24px auto 7px 0;
  padding: 11px 49px 12px 48px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-2 {
    width: 702px;
    margin-top: 20px;
    margin-bottom: initial;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-2 {
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1183px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 1px;
    margin-right: 118px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 9px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 11px;
    margin-left: auto;
    margin-bottom: 1px;
    padding: 7px 40px 8px 39px;
  }
}